/* standard declarations */
*{ margin:0; padding:0;}
html * {margin:0; padding:0;}
body{font-size:62.5%; font-family:Verdana, Arial, Helvetica, sans-serif;}
img {border:0 none;}
label{ font-size:1.0em;}
.textAlignCenter{text-align:center;}
.alignCenter{display:block; margin:0 auto;}
.alignRight{text-align:right;}
.sokBg{background:#fff url(../images/sokPageBg.gif) repeat-y;}
.sokBgAlt{background:#fff url(../images/sokPageBgAlt.gif) repeat-y;}
.sokBgNoImg{background-color:#fff;}
.nobreak{white-space: nowrap;}
.hRule{width:98%; margin:5px auto;}
.leftPaddingBottomLinks{padding-left:7px;}
.alignRight{text-align:right;}
th{text-align:left;}
a:link {color:#0000ff; font-weight:bold;}
a:visited {color:#800080; font-weight:bold;}
a:hover {color:#ff0000; font-weight:bold;}
#notice {margin:0; padding:0; padding:5px; font-weight:bold; font-size:1.2em; color:green;}
#error {margin:0; padding:0; padding:5px; font-weight:bold; font-size:1.2em; color:red;}
.marginBottomTable{margin:0 5px;}
.highlight{background-color:#ffff99; text-align:center; padding-top:4px; height:1.8em;}
.body_beskrivning_right{font-size:62.5%; font-family:Verdana, Arial, Helvetica, sans-serif; height: 100%; background-color: #CFE7CF;}

.rss_in_menu{ margin: 2px 0 0 2em; }
.nyhetstext{color:#CC0000; font-weight:bold;}

/* header styles */
#header{margin:0; padding:5px 0 5px 0; background-color:#fff; width:1010px;}
#headerFixa{margin:0; padding:5px 0 5px 0; background-color:#fff; width:1060px;}
#header img{margin:3px;}
object{margin-right:10px; margin-left:5px;}

/* Top Menu Tabs */
#top_menu {float:left; clear:both; width:100%; background:#dceedc url(../images/white.gif) repeat-y; font:bold 1.1em Arial, Helvetica, sans-serif;  border-bottom:1px solid #6c766b;}
#top_menu ul {margin:0; padding:5px 10px 0 150px; list-style:none;}
#top_menu li {display:inline; margin:0; padding:0;}
#top_menu a {float:left; background:url(../images/tableft.gif) no-repeat left top; margin:0; padding:0 0 0 4px; text-decoration:none;}
#top_menu .logga {float:left; background:none; margin:0; padding:0 0 0 0; text-decoration:none;}
#top_menu a span {float:left; display:block; background:url(../images/tabright.gif) no-repeat right top; padding:5px 15px 4px 6px; color:#294b27;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#top_menu a span {float:none;}
/* End IE5-Mac hack */
#top_menu a:hover span {color:#294b27;}
#top_menu a:hover {background-position:0% -42px;}
#top_menu a:hover span {background-position:100% -42px;}

/* active link style */
#top_menu .active {background-position:0% -42px;}
#top_menu .active span{background-position:100% -42px;}

/* För text för utloggning av användare i headern */
#inloggad_text a {background:none}

/*start main layout styles*/
#contentWrapper {margin:0; padding:0; width:1004px;}

#iframe{position:absolute; left:5px; top:180px;}


/* leftNav */
#leftNav{background:#d4ead5 url(../images/leftMenuBg.gif) repeat-x; position:absolute; width:114px; left:0px; margin-top:29px;}
/*start IE hack*/#leftNav {background:#d4ead5 url(../images/leftMenuBg.gif) repeat-x; position:absolute; width:114px; left:0px; margin-top:expression('0px');}/*end IE hack*/
#leftNav ul{list-style: none; margin:10px 0; padding: 0; border-top:1px solid #fff;}
#leftNav li{border-bottom: 1px solid #fff; margin: 0;}
#leftNav li a{display: block; padding: 2px 2px 2px 0.5em; border-left:3px solid #60B768; background-color: transparent; color: #000; text-decoration:none; font:bold 1.1em Arial, Helvetica, sans-serif; line-height:1.7em;}
html>body #leftNav li a { width: auto;}
#leftNav li a:hover{border-left: 3px solid #60B768; background-color:#cfe7cf; color: #000;}

/* leftNavFixa */
#leftNavFixa{background:#d4ead5 url(../images/leftMenuBg.gif) repeat; position:absolute; width:114px; left:0px; margin-top:0px;}
#leftNavFixa ul{list-style: none; margin:10px 0; padding: 0; border-top:1px solid #fff;}
#leftNavFixa li{border-bottom: 1px solid #fff; margin: 0;}
#leftNavFixa li a{display: block; padding: 2px 2px 2px 0.5em; border-left:3px solid #60B768; background-color: transparent; color: #000; text-decoration:none; font:bold 1.1em Arial, Helvetica, sans-serif; line-height:1.7em;}
html>body #leftNavFixa li a { width: auto;}
#leftNavFixa li a:hover{border-left: 3px solid #60B768; background-color:#cfe7cf; color: #000;}

/* topNavFixa */
#topNavFixa {float:left; clear:both; width:625px; font:bold 1.1em Arial, Helvetica, sans-serif; border-bottom:1px solid #6c766b;}
#topNavFixa ul {margin:0; padding:5px 10px 0 10px; list-style:none;}
#topNavFixa li {display:inline; margin:0; padding:0;}
#topNavFixa a {float:left; background:url(../images/tableft.gif) no-repeat left top; margin:0; padding:0 0 0 4px; text-decoration:none;}
#topNavFixa a span {float:left; display:block; background:url(../images/tabright.gif) no-repeat right top; padding:5px 15px 4px 6px; color:#294b27;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#topNavFixa a span {float:none;}
/* End IE5-Mac hack */
#topNavFixa a:hover span {color:#294b27;}
#topNavFixa a:hover {background-position:0% -42px;}
#topNavFixa a:hover span {background-position:100% -42px;}

/* active link style */
#topNavFixa .active {background-position:0% -42px;}
#topNavFixa .active span{background-position:100% -42px;}

/* mainContent */
#mainContent{position:absolute; left:115px; margin-top:29px; width:426px; padding:10px;}
/*start IE hack*/#mainContent{position:absolute; left:115px; width:426px; padding:10px; margin-top:expression('0px');}/*end IE hack*/
#mainContent h4{padding:5px 0 5px 5px; background-color:#97cc98; border:1px solid #647d64; font:bold 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}

/* rightCol */
#rightCol{position:absolute; left:565px; margin-top:39px;}
/*start IE hack*/#rightCol{position:absolute; left:565px; margin-top:expression('10px');}/*end IE hack*/
/*end main layout styles*/

/* snabbform styles */
.snabbform{border:0px solid #647d64; border-top:0 none; padding:5px 0;}
.snabbform label {font-weight:bold; font-size:1.0em;}
.snabbform input {width:90px; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; background-color:#cfe7cf; color:#000;}
.snabbform .sok_button {border:1px solid #647d64; width:12px; height:12px; font:bold 0.7em Verdana, Arial, Helvetica, sans-serif; background-color:#F1F1ED; color:#000;}
div.auto_complete {
              width: 350px;
              background: #fff;
            }
div.auto_complete ul {
              border:1px solid #888;
              margin:0;
              padding:0;
              width:100%;
            }
div.auto_complete ul li {
              margin:0;
              padding:1px;
            }
div.auto_complete ul li.selected { 
              background-color: #cfe7cf; 
            }
div.auto_complete ul strong.highlight { 
              color: #800; 
              margin:0;
              padding:0;
            }

/* form styles */
.form{border:1px solid #647d64; border-top:0 none; background-color:#cfe7cf; padding:5px 0;}
.form label {font-weight:bold; font-size:1.0em;}
.form select {width:250px; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form input {width:250px; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form .checkBox {width:20px; height:18px;}
.form .radioButton {width:14px; height:14px;}
.form .button100 {width:100%; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form .button80 {width:80%; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form .button50 {width:50%; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form .button49 {width:49%; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form .button30 {width:30%; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form .button100px {width:100px; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000; vertical-align:bottom;}
.form .wideInp {width:85%; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form .fontWeightNormal {font-weight:normal;}
.form .backgrounddarkgreen {background-color:#97cc98;}
.form .narrowField {width:140px; margin-right:5px; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form .veryNarrowField {width:60px; margin-right:5px; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.buttonsSelObj{width:14em; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0;}
.borderTandB{border-top:2px solid #CCC; border-bottom:2px solid #CCC;}

#formLayout{width:100%;}
#formLayout .labelCol{width:116px;}
#formLayout td {background: #cfe7cf; padding: 5px 6px; font-size:1.0em;}
.backLink{padding: 0px 15px 5px; display:block; font-size:1.0em; text-align:left;}
.helpLink{padding: 0px 15px 5px; display:block; font-size:1.0em; text-align:right;}

.buttonLink{float:left; height:25px; border:1px solid #000; background-color:#CCC; color:#000; padding:0 5px; margin:7px 3px 7px 0;}
.buttonLink a {color:#000; font: bold 1em/24px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.buttonLink img{border:0 none; vertical-align:middle;}

.buttonLinkNoRightMargin{float:right; height:25px; border:1px solid #000; background-color:#CCC; color:#000; padding:0 4px; margin:7px 3px 7px 0;}
.buttonLinkNoRightMargin a {color:#000; font: bold 1em/24px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.buttonLinkNoRightMargin img{border:0 none; vertical-align:middle;}

.regTable{background-color:#cfe7cf; border:1px solid #647d64; border-top:0px none;}
.regTable td{padding:5px;}

#praktiskeLinks{margin-left: 0; padding: 10px; background-color:#cfe7cf; list-style: none; border:1px solid #647d64; border-top:0 none;}
#praktiskeLinks li{padding-left: 10px; background-image: url(../images/link_arrow.gif); background-repeat: no-repeat; background-position: 0 .5em; line-height:1.5em;}
#praktiskeLinks ul { list-style: none; }
#praktiskeLinks ul li{ padding-left: 10px; background-image: url(../images/listLine.gif); background-repeat: no-repeat; background-position: 0 .5em;}
/*#praktiskeLinks a {font-weight:bold;}*/



/* end mainContent */

/* start resultpage */
#resultTable{border-spacing:1px;}
#resultTable td{padding: 2px;}

/* Göm alla förkortade beskrivningar i resultattabellen vid normal visning - Andreas 2008-01-14 */
#resultTable .compressed-description { display: none; }

.resultatradh{color:#000; background-color:#97cc98;}
.resultatrad1{color:#000; background-color:#fff;}
.resultatrad2{color:#000; background-color:#cfe7cf;}
/* Ändrat a:visited till bold från font-weight:normal; font-size:1.1em; */
/* Per 20071114 */
.resultatrad1 a:visited{color:#800080; font-weight:bold; text-decoration:none;}
.resultatrad2 a:visited{color:#800080; font-weight:bold; text-decoration:none;}
.resultatrad1 a:active{color:#800080; font-weight:bold; text-decoration:none;}
.resultatrad2 a:active{color:#800080; font-weight:bold; text-decoration:none;}

#searchResultPages{margin-top:5px; margin-bottom:-10px; text-align:center; padding:10px; background-color:#fff; list-style:none;}
#searchResultPages li{display:inline; padding-left:5px; line-height:1.3em;}
#searchResultPages ul {list-style:none;}
#searchResultPages a {font-weight:bold; color:#000; text-decoration:none;}


#footerShortcuts{margin:0 auto; text-align:center; padding:10px; background-color:#fff; list-style:none;}
#footerShortcuts li{display:inline; padding-left:15px; background-image:url(../images/link_arrow.gif); background-repeat:no-repeat; background-position:0.8em; line-height:1.3em;}
#footerShortcuts ul {list-style:none;}
#footerShortcuts a {font-weight:bold; color:#000; text-decoration:none;}

#mapShortcuts{margin:0 auto; text-align:center; padding:10px; background-color:#cfe7cf; list-style:none;}
#mapShortcuts li{display:inline; padding-left:15px; background-image:url(../images/link_arrow.gif); background-repeat:no-repeat; background-position:0.8em; line-height:0.9em;}
#mapShortcuts ul {list-style:none;}
#mapShortcuts a {font-weight:bold; color:#000; text-decoration:none;}

#resultDetailsDiv {margin:0 auto; text-align:center;}
#resultDetails {display:inline;}
#resultDetails li{display: inline; list-style-type: none; padding-right: 20px; font-weight:bold;}
.legend{margin-right:10px;}
.legendLastItem{margin-right:55px;}
/* Göm kortnamnsbeskrivningar - Andreas 2008-01-14 */
.resultSymbolDescriptions .kortnamn-beskrivning { display: none; }

#noHitsDiv {margin:0 auto; text-align:center;}
#noHits {display:inline;}
#noHits li{display: inline; list-style-type: none; padding-right: 20px; font-weight:normal; font-size:1.4em;}

#resultTable {color:#000; width:100%}
#resultTable th{text-align:left; padding:3px; color:#000; font-weight:bold; text-decoration:none; font-size:1.1em;}
#resultTable th a{text-align:left; padding:3px; color:#000; text-decoration:none;}
/* Ändrat td a och td a:visited till bold från font-weight:normal; font-size:1.1em; */
/* Per 20071114 */
#resultTable td a{color:#000; font-weight:bold; text-decoration:none;}
#resultTable td a:visited, #resultTable td a:active, #resultTable tr.visited-link td a {color:#800080; font-weight:bold; text-decoration:none;}
#resultTable tr:hover{background-color: #97CC98;}
/* end resultpage */

/* check if these styles are used */
.form2 {width:125px; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}
.form2 .button50 {width:50%; font:normal 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000;}

/* Länkruta på kartsida */
.mapTable {border:1px solid green; margin:3px 5px; background-color:#cfe7cf;}

/* webradio styles */
.webradiolist-table {margin-left: 6px;}
.radio_div { position: relative; top: -1px; margin: 0; padding: 0; display: none;}
/* end webradio styles */

/* bildlista */
#resultBildTable { color:#000; background-color:#fff; width:100%; border-spacing: 1em; }

.resultBildCell { padding: 1em; }
.resultBildCell a {color:#000; font-weight:bold; }
.resultBildCell td a:visited, .resultBildCell a:active {color:#800080; font-weight:bold;}

.resultBildCell table { border: 0.5em solid #cfe7cf; background-color:#cfe7cf; }
.resultBildCell th, .resultBildCell td { padding: 2px; font-size:1.1em; font-weight:normal; text-decoration:none; }
.resultBildCell th { font-weight: bold; background-color: #97cc98; vertical-align: bottom; }
.resultBildCell img { margin-right: 0.5em; }

.resultBildCell .gata { width: 100%; }
.resultBildCell .omrade { width: 120px; font-weight: bold; }
.resultBildCell .pris { text-align: right; white-space: nowrap; }
.resultBildCell .objektlink { text-align: right; vertical-align: bottom; white-space: nowrap; }
.resultBildCell .visningar .rubrik { display: block; float: left; margin-right: 0.5em; }
.resultBildCell .visningar div { float: left; }

#sorteringslista { list-style: none; text-align: center; margin: 0 auto; margin-top: 1em; }
#sorteringslista li { display: inline; padding: 0 1em; }
#sorteringslista li a { color: #000; text-decoration: none; }
/* end bildlista */


/* Sponsrade länkar */
.ad-sponslinks { list-style: none; }
.ad-sponslinks li { margin-bottom: 1em }
.ad-sponslinks h4 { font-size: 1.1em; }
.ad-sponslinks a { color: black; text-decoration: none; font-weight: inherit; }
.ad-sponslinks a:hover, .ad-sponslinks a:active { text-decoration: underline; }

#ad-fixa-sponslinks { width: 400px; margin-left: 10px; margin-top: 1em; }


.bygga-nytt-puff { padding: 1em 1em 0 1em; }

#ad-halvbanner, #ad-knapp { float: left; }

/* Nyhetsruta */
.dialog { display: block; position: absolute; }
#overlay_modal { display: none; }

.dialog table.table_window  { border-collapse: collapse; border-spacing: 0; width: 100%; margin: 0px; padding:0px; }

.dialog table.table_window td , .dialog table.table_window th { padding: 0; background: #fff; }

.dialog .title_window { -moz-user-select:none; }                                                    

.nyhetsruta_nw, .nyhetsruta_ne, .nyhetsruta_se, .nyhetsruta_sw, .nyhetsruta_s, .nyhetsruta_w, .nyhetsruta_e { display: none; }
.dialog table td.nyhetsruta_n { border: 1px solid #647D64; background: #97CC98; }
td.nyhetsruta_content { border: 1px solid #647D64; border-top: 0; }
div.nyhetsruta_content { width: 420px !important; overflow: auto; }

.nyhetsruta_buttons { display: none; }
.nyhetsruta_title span { float: right; }
.nyhetsruta_title, .nyhetsruta_message { padding: 5px; }
.nyhetsruta_title h4 { font: bold 1.1em Verdana, Arial, Helvetica, sans-serif; color:#000; }